/* ============= CSS STYLES ============= */

html{
				background-image: url("img/obackground.jpg");
}


body{
	      max-width:1300px;
	      margin:0 auto;
	      background-color: black;
	      font-family: sans-serif;
	      border-left: thin #363636 solid;
	      border-right: thin #363636 solid;
}


h1{
	      color:#FAAF40;
				font-family: 'Raleway', sans-serif;

}


h2{
		    color:#FAAF40;
				font-family: 'Raleway', sans-serif;
}


h3{
				font-family: 'Open Sans', sans-serif;
}


p{
				font-family: 'Open Sans', sans-serif;
				text-align: center;
				margin-top:35px;

}



.linkDIVMOB{
				display:none;
}

/*----------------------------------------------*/
/*------------------- NAV ----------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*------------------- NAV ----------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*------------------- NAV ----------------------*/
/*----------------------------------------------*/

	a:link {
		    color: #FAAF40;
		    background-color: black;
		    text-decoration: none;
		    text-align: center;
		    vertical-align: middle;
	}


	a:visited {
				color: #FAAF40
	}


	a:hover{
	}


	/* mouse over link */
	 .linkDIV:hover{
	       color:white;
	       background-color:#1a1a1a;
	 }


	.linkDIV a:hover{
	}

	/* selected link */
	a:active {
					color: blue;
	}


	#navSpacer{
									margin-left:1rem;
	}

.linkDIV{
				 font-family: 'Raleway', sans-serif;
	       transition: color 0.3s ease-in;
	       text-align:center;
	       vertical-align: middle;
	       line-height: 100px;
				 font-size:1.2rem;
	       background-color: black;
	       color:#FAAF40;
				 border-left: thin solid #0f0f0f;
				 transition: : backgroundColor 1s ease infinite;
	}

.headerNAV{
					z-index: 999;
					height:100px;
					display:inline;
					background:black;
	        border-bottom: thin white solid;
	        display:inline;
	        position: fixed;
	        top: 0;
					width:100%;
	        max-width: 1300px;
					box-shadow: 0px 5px 8px rgba(0,0,0,0.5);
	}

.headerNAV div{
					display: inline-block;
					height:auto;
					width: 125px;
					text-align:center;
					justify-content: center;
					background:black;
					vertical-align: middle;
	}

#linkCTA{
					border: 1.45px solid darkred;
					font-family: 'Raleway', sans-serif;
					font-size:1.45rem;
					color:white;
					position: absolute;
					right:0;
					top:0;
					padding-top: .1rem;
					padding-top: .50rem;
					display: block;
					height:87px;
					width: 135px;
					text-align:center;
					background: linear-gradient(90deg, black,black,darkred,black, black, darkred,black,black );
					background-size: 1000% 1000%;
					animation: gradient 10s ease infinite;
}



@keyframes gradient {
						0% {
							background-position: 0% 25%;
						}
						50% {
							background-position: 100% 50%;
						}
						100% {
							background-position: 0% 35%;
						}
	}

#linkCTA:hover{
			color:#e6e6e6;
			border:2px red solid;
		}




/*----------- CLASSES -------------*/
/*----------- CLASSES -------------*/
/*----------- CLASSES -------------*/
/*----------- CLASSES -------------*/


.firstH1{
					align-self: center;
	        color:#FAAF40;
}


.firstDIV{
          display:block;
          flex-wrap:wrap;
          padding-top:100px;
          background:black;
					height:auto;
					border-bottom: thin solid #0f0f0f;
}

.firstDIVabout{
					color:black;
          display:block;
          flex-wrap:wrap;
          padding-top:100px;
          background-color:#222;
					height:auto;
					border-bottom: thin solid #0f0f0f;
}

.paragraphAbout{
						font-family: "Open Sans", sans-serif;
						color: white;
						text-align: left;
						padding-left: 1.5rem;
						font-size:1.6rem;
						padding-bottom: 1%;
						margin-left: 10rem;
						margin-right:10rem;
						padding-right: 1.5rem;

}

#firstIMGMobile{
								display:none;
}

.secondDIV{
					max-width:1300px;
					display: block;
          background:black;
          height:auto;
          align-content: center;
					margin-left: auto;
					margin-right: auto;
}

.secondDIV h1{
          color:white;

}

.secondDIV h2{
					color:white;
	        padding-left:5px;
}


.fourthDIV{
      		background:black;
}


.fifthDIV{
					background:black;
}

.thirdDIV h3{
				  color:white;
				  padding-left: 20px;
				  padding-bottom:2rem
}

.modelsGallery{
					display: flex;
					flex-direction:column;
					justify-content: center;
					flex-flow: wrap;
					max-width:1300px;
}

.modelCard{
					flex-direction: column;
					padding: .75rem;
					margin: .25rem;
					align-self:center;
					text-align: center;
					width: 30%;
					min-width: 320px;
					background-color: #1B1B1B;
}





.modelCard:hover {
					background: linear-gradient(45deg, #A0CEEE, #FAAF40, #A0CEEE,#c97800 );
					background-size: 300% 300%;
					animation: gradient 4s ease infinite;
				}

@keyframes gradient {
					0% {
						background-position: 0% 50%;
					}
					50% {
						background-position: 100% 50%;
					}
					100% {
						background-position: 0% 50%;
					}
}

footer{	padding-bottom:2%;
          background:black;
          border-top: thin white solid;
          display:flex;
          flex-direction: row;
          flex-wrap:nowrap;
          max-width: 1500px;
          height:70px;
}

footer div{
  				padding-top: 10px;
          max-width:1500px;
          height:60px;
          text-align:center;
          background:black;
          vertical-align: middle;
}


/*=========== ID's =============*/

.Card{
					text-align: center;
					margin-left: auto;
					margin-right: auto;
					padding:10px 20px 20px 20px;
					border: thin solid #FAAF40;
					width:320px;
}

.infoCardText{
					font-size:1.5rem;
					text-align:left;
					position:absolute;
					bottom:15px;
					left:15px;
					margin: 0px 4px 0px 4px;
					color:white;
}

.thirddiv{
					height: auto;
					margin-top: 4%;
					margin-bottom:  4%;
					display: block;
					max-width:1300px;
					margin-left: auto;
					margin-right: auto;
					text-align: center;
}

.infoContainer{
					display: flex;
					justify-content: space-around;
					flex-flow: wrap;
					height:auto;
					max-width:1300px;
					padding-top:2rem;
					text-align: center;
}


.infoCardBox{
						position: relative;
						width: 400px;
						min-width: 400px;
						text-align: center;
						height: 400px;
						background-color: #1B1B1B;
						margin: 10px 10px 10px 10px;
						border: thin #363636 solid;
}


.fourthH1{	            font-size:2rem;
						display: inline-block;
						color: #FAAF40;


}

.infoButton{
						font-family: 'Raleway', sans-serif;
						font-size: 1rem;
						width: 200px;
						height:50px;
						background-color:#3dbeff;
						cursor:pointer;

}


#socialcard{
						max-width: 320px;
						text-align: center;
						display: inline;
}



.socialLink{
						max-width:10%;
						margin-right: 1%;

}


#h1Card{
					 	color: #FAAF40;
					 	font-size: 2.4rem;
						margin: 0;
}


#h2Card{
						padding-top:5px;
						font-size: 1.3rem;
						margin: 0;
}


.paragraph{
						color: white;
						text-align: left;
						padding-left: 1.5rem;
						font-size:1.4rem;
						padding-bottom: 1%;
						padding-right: 1.5rem;
}

#firstIMG{
						border-bottom: thin solid #363636;
}


#Headline{	            text-align: center;
						font-size:2.2rem;
						padding-left:.7rem;
						padding-right:.7rem;
}

img{
						width:100%;

}


#tradeCard{
						background-image: url("img/otradeshow.jpg");
						background-size: cover;
}

#privateCard{
						background-image: url("img/oprivateevent1.jpg");
						background-size: cover;
}

#promoCard{
						background-image: url("img/opromo.jpg");
						background-size: cover;
}

#talentCard{
						background-image: url("img/otalent.jpg");
						background-size: cover;
}

#brandCard{
						background-image: url("img/obrandrep.jpg");
						background-size: cover;
}

#serverCard{
						background-image: url("img/olabor.jpg");
						background-size: cover;
}

/* ---------- Models Page ------------  */
/* ---------- Models Page ------------  */
/* ---------- Models Page ------------  */



.modelContainer{
						padding-top:150px;
						display: flex;
						justify-content: center;
						flex-flow: wrap;
						max-width:1300px;
}


.hrClass{
						background-color: red;
						color:red;

}

.modelH1{
						 font-family: 'Open Sans', sans-serif;
						 font-size:1rem;
}

.Search{
	      			max-width:1300px;
}

#modelSearch{
						 margin-left: 20px;
						 width:950px;
						 height:40px;
						 margin-bottom:10px;
						 font-size: 1.3rem;
						 font-family: 'Open Sans', sans-serif;
}

.modelCheckbox{
							border-bottom: thin solid gray;
							display: block;
							color:white;
							margin-left: 20px;
							font-size: 1rem;
}

.checkmark{
							padding-right: 20px;
}

.secondDIV2{
							display:inline;
							padding-left: 20px;
							margin-top: 20px;
}

.secondDIV2{
							height:20px;
}


.secondDIV2 img{
							max-width:1300px;
							padding:5px 5px 5px 5px;
							border: thin solid #1c1c1c;
}

.secondDIV2 img:hover{
							background-color:#3dbeff;
}


/* ---------- Apply Page ------------  */
/* ----------------------------------  */
/* ---------- Apply Page ------------  */
/* ----------------------------------  */
/* ---------- Apply Page ------------  */



.Apply{
							padding-top:120px;
							display:block;
							background-image: url("img/LasVegas.png");
							padding-bottom:75px;
}


.Apply h3{
							font-family: 'Open Sans', sans-serif;
							margin-left:1rem;
							color:#FAAF40;
							padding:0;
							margin-bottom:0.125rem;
}


.Apply h1{
							font-family: 'Open Sans', sans-serif;
							margin-left:1rem;
							color:#FAAF40;
}


.applyTextBox{
							margin-left:1rem;
							width:60%;
							height:35px;
}


.applyTextBoxShort{
							margin-left:1rem;
							width:40%;
							height:35px;
}


#submitButton{              display:block;
							color:black;
							font-family: 'Raleway', sans-serif;
							font-size: 2rem;
							margin-left:1rem;
							margin-top:2rem;
							width: 350px;
							height:45px;
							background-color:#A0CEEE;
							border: thin solid white;
							cursor:pointer;
							margin-bottom:1rem;
}

.h2Policy{
							font-family: 'Open Sans', sans-serif;
							color:white;
							font-size: 1rem;
							padding-left:20px;
							padding-right:20px;
}

.applyPolicy{
							border: thin dotted white;
							margin-bottom:20px;
}

.formTitle{
							font-family: 'Raleway', sans-serif !important;
							color:white !important;
							font-size:2.5rem;
}

.formTitle2{
							font-family: 'Raleway', sans-serif !important;
							color:#FAAF40;
							font-size:2.5rem;
}

/* ---------- Contact Us ------------  */



.contactSection{
							padding-top:100px;
							display:block;
							background-image: url("img/LasVegas.png");
							padding-bottom:75px;
}


.contactSection h3{
							font-family: 'Open Sans', sans-serif;
							margin-left:1rem;
							color:#FAAF40;
							padding:0;
							margin-bottom:0.125rem;
}


.contactSection h1{

							font-family: 'Open Sans', sans-serif;
							margin-left:1rem;
							color:#FAAF40;
}





.contactTextBox{
							margin-left:20px;
							width: 700px;
							height:25px;
							background-color:lightgrey;
							font-family: 'Open Sans', sans-serif;
							padding-left:10px;
							font-size:1rem;
}

#contactDescription{
							margin-left:1rem;
							width: 75%;
							height:150px;

}

#formSpacer{
							margin-top:2rem;
}

/* ---------- EVENTS ------------  */
/* ---------- EVENTS ------------  */
/* ---------- EVENTS ------------  */
/* ---------- EVENTS ------------  */
/* ---------- EVENTS ------------  */



.eventsSection{
								padding-top:150px;
								height:1000px;
								background-image: url("img/a.svg");
								background-size: contain;
}



@media only screen and (max-width: 1061px) {

.headerNAV{
								display:none;
}

#Headline{

						text-align: center;
						font-size:1.8rem;
						padding-left:.7rem;
						padding-right:.7rem;
}

#firstIMGMobile{
								display:none;
}

#firstIMG{
								display:block;
}

.firstDIV{
								display:block;
								flex-wrap:wrap;
								padding-top:80px;
								background:black;
								height:auto;
								border-bottom: thin #0d0d0d solid;
}


#headerLOGO{
								height:100px;
								width:100px;
}

#bars{
								width:80px;
								height:80px;
								background-color: black;
								position: fixed;
								right:0;
								top:0;
								border:none;

}

.paragraphAbout{
						font-family: "Open Sans", sans-serif;
						color: white;
						text-align: left;
						padding-left: 1.5rem;
						font-size:1.6rem;
						padding-bottom: 1%;
						margin-left:  1rem;
						margin-right: 1rem;
						padding-right: 1.5rem;

}

.linkDIVMOB{
								display:block;
								z-index: 999;
								height:80px;
								background-color:black;
								border-bottom: thin #5C5C5c solid;
								position: fixed;
								top: 0;
								width:100%;
								box-shadow: 10px 5px 8px rgba(0,0,0,0.5);
}

#MobileNavLink{

								position: absolute;
								top: 65px;
								right: 0;
								display:none;
}


#MobileNavLink li a{

							background-color: rgba(0,0,0,0);
}

#MobileNavLink li {
								font-family: 'Open Sans', sans-serif;
								padding-bottom:1rem;
								font-size:1.5rem;
								z-index: 1;
								list-style: none;
								background-color:black;
								padding-top: 1rem;
								height:40px;
								width:250px;
								text-align: center;
								vertical-align: middle;
								border-bottom: thin #0f0f0f solid;
								box-shadow: -.15em .15em .25em  .1em #FAAF40;
}

#MobileNavLink li:hover {
								background-color:white;

}
}
